Subject: Re: Coordination with EWS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 01:52:00 -0700 (PDT)

Deborah:
I am out this Monday but will check voice mail.  Your people can also call 
Harlan Murphy next week as he and I are both covering for Jeff. 
Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Deborah Culver@EES
	06/07/2001 06:21 PM
		 
		 To: EESO Legal
		 cc: Jeffrey T Hodge/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT, Leslie 
Hiltabrand/HOU/EES@EES, Cathy Deleonardis/HOU/EES@EES
		 Subject: Coordination with EWS

Jeff Hodge will be out of the office beginning at noon tomorrow through next 
week.  If you have any issues that need to be discussed with him this week, 
please let me know, and I will coordinate an EES/EWS meeting with Jeff 
tomorrow morning.  While Jeff is out of town, he asks that we continue to 
copy him, but all question/issues should be directed to Carol St. Clair.  Jim 
Keller will be back next week and will be setting up meeting times with Carol 
as we have with Jeff.